This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 646915 - Add rh-amazon-rhui-client to cloud images
Add rh-amazon-rhui-client to cloud images
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: releng (Show other bugs)
5.6
Unspecified Unspecified
low Severity medium
: rc
: ---
Assigned To: Daniel Mach
Release Test Team
: EC2
Depends On: 646914
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-26 12:12 EDT by Jay Greguske
Modified: 2011-10-11 17:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 646914
Environment:
Last Closed: 2011-10-11 17:13:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Greguske 2010-10-26 12:12:48 EDT
+++ This bug was initially created as a clone of Bug #646914 +++

One tweak that should happen for both RHEL 5 and 6 is the inclusion of
the rh-amazon-rhui-client RPM on cloud images only. This package lays
down yum configuration data so that instances in EC2 will hit the
update infrastructure we have standing in it rather than go to RHN (and charge customers).

The latest released version of that package lives in cloude-5E or
cloud-6E. Be advised a new release of the package is pending this week.
Comment 1 Jay Greguske 2011-04-28 13:39:05 EDT
Note this bug is specifically about automatically putting rh-amazon-rhui-client in the image generated by Brew, instead of having me install it manually before updating. QE should test whether the package is installed and works, but this bug is specifically a Rel-Eng task we'll validate internally.
Comment 2 Jay Greguske 2011-10-11 17:13:15 EDT
Done a long time ago.

Note You need to log in before you can comment on or make changes to this bug.